Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593241 - RFE - Online LUN expansion not mentioned
RFE - Online LUN expansion not mentioned
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Online_Storage_Reconfiguration_Guide (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Don Domingo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-18 05:52 EDT by Arnold Sutter
Modified: 2010-07-13 19:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 19:13:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arnold Sutter 2010-05-18 05:52:24 EDT
Description of problem:
Some Storage Arrays support the Online LUN expansion feature (for example HP EVA in a FC SAN Environment with Q-Logic and Emulex HBA's). 

Unfortunately, this feature is not mentioned in the current Online Storage Reconfiguration Guide.

Question: is this feature supported with the current RHEL update release and if yes, why is it not documented in the above guide?

There is at least one other bugzilla Entry on this subject (https://bugzilla.redhat.com/show_bug.cgi?id=450992) that requesting the same feature. 

Version-Release number of selected component (if applicable):
RHEL V5.5


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Please document this feature if Oline LUN expansion it is indeed supported by RHEL 5.
Comment 1 Don Domingo 2010-05-18 18:37:17 EDT
Thanks Arnold. I'll get this documented as soon as I can confirm whether it's supported for any specific RHEL minor updates.
Comment 4 Arnold Sutter 2010-05-24 15:33:39 EDT
Hi all, 

the link from Rob indeed points to the documetation of online resizing an FC LUN. - I must have overlooked it, sorry about that!

While I'm not sure wether the rescan has to be done on all physical paths, I think it dosn't have adverse effects either. 

Thanks much for your speedy reply & best Regards, 

Arnold
Comment 5 Rob Evers 2010-05-24 15:58:43 EDT
(In reply to comment #4)
> Hi all, 
> 
> the link from Rob indeed points to the documetation of online resizing an FC
> LUN. - I must have overlooked it, sorry about that!
> 
> While I'm not sure wether the rescan has to be done on all physical paths, I
> think it dosn't have adverse effects either. 
> 

Hi Arnold,

The documentation indicates that each device needs to be re-scanned in section 14.1 under the 'important' message.

I hope this is helpful.

Thanks, Rob
Comment 6 Arnold Sutter 2010-05-24 16:03:14 EDT
Hi Rob, 

great! - I think you may close this "NOTABUG". 

Thanks & Regards, 

Arnold

Note You need to log in before you can comment on or make changes to this bug.